/* latin */
@font-face {
  font-family: 'charter';
  font-weight: 400;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/81d2bf1/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/charter-400-italic.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'charter';
  font-weight: 400;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/81d2bf1/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/charter-400-italic.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'charter';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/be78681/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/charter-400-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'charter';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/be78681/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/charter-400-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'charter';
  font-weight: 700;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/77a0c0c/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/charter-700-italic.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'charter';
  font-weight: 700;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/77a0c0c/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/charter-700-italic.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'charter';
  font-weight: 700;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/f50d520/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/charter-700-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'charter';
  font-weight: 700;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/f50d520/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/charter-700-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'fell';
  font-weight: 400;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/415369b/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/fell-400-italic.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'fell';
  font-weight: 400;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/415369b/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/fell-400-italic.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'fell';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/78ce731/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/fell-400-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'fell';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/78ce731/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/fell-400-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'gt-super';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/4a44748/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/gt-super-400-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'gt-super';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/4a44748/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/gt-super-400-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'noe';
  font-weight: 500;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/b6752aa/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/noe-display-500-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'noe';
  font-weight: 500;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/b6752aa/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/noe-display-500-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'sohne';
  font-weight: 300;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/51a79f1/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/sohne-300-italic.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'sohne';
  font-weight: 300;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/51a79f1/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/sohne-300-italic.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'sohne';
  font-weight: 300;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/6fd11d6/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/sohne-300-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'sohne';
  font-weight: 300;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/6fd11d6/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/sohne-300-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'sohne';
  font-weight: 400;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/3887986/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/sohne-400-italic.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'sohne';
  font-weight: 400;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/3887986/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/sohne-400-italic.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'sohne';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/b492c44/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/sohne-400-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'sohne';
  font-weight: 400;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/b492c44/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/sohne-400-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'sohne';
  font-weight: 500;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/54b52d6/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/sohne-500-italic.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'sohne';
  font-weight: 500;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/54b52d6/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/sohne-500-italic.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'sohne';
  font-weight: 500;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/df9ba7f/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/sohne-500-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'sohne';
  font-weight: 500;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/df9ba7f/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/sohne-500-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'sohne';
  font-weight: 700;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/9da4d76/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/sohne-700-italic.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'sohne';
  font-weight: 700;
  font-style: italic;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/9da4d76/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/sohne-700-italic.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'sohne';
  font-weight: 700;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/cf896f3/0-3j_4g_6bu_6c4_6c8_6c9_6cc_6cd_6ci_6cm/sohne-700-normal.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'sohne';
  font-weight: 700;
  font-style: normal;
  src: url('https://web.archive.org/web/20210208094357im_/https://glyph.medium.com/font/cf896f3/3k-4f_4h-6bt_6bv-6c3_6c5-6c7_6ca-6cb_6ce-6ch_6cj-6cl_6cn-nvnj/sohne-700-normal.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}
/*
     FILE ARCHIVED ON 09:43:57 Feb 08, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:12:11 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.65
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.034
  esindex: 0.009
  cdx.remote: 17.814
  LoadShardBlock: 532.71 (6)
  PetaboxLoader3.datanode: 286.168 (8)
  PetaboxLoader3.resolve: 1342.947 (3)
  load_resource: 1384.713 (2)
*/